Subject: VistaPro 3.0
From: [email-masked] (Daen Campbell)
To: [email-masked]
Date: Fri, 7 Jul 95 15:41 PDT

A few months ago there was a thread about Vista Pro on this list. I just
came across a British PC magazine that includes a FULL version of VistaPro
3.0. Its the July issue of 'PC Guide' (issue #1 of the magazine). I picked
it up for $15.00 Canadian. Limited amount of documentation, but it'll be
good to have a look at the program. The mag also came with a second CD that
had demos of 'Simply 3D' and '3D Studio'. I say "had" because I accidentally
dropped the disk in a vat of boiling oil ;)

DC

--
[email-masked] (Daen Campbell) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]